Bug 1131986 - RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.26.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.26.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: EAP 6.3.1
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-20 13:14 UTC by Vladimir Dosoudil
Modified: 2015-02-20 11:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-23 19:58:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1104255 0 unspecified CLOSED [GSS] (6.3.1) Upgrade ejb-client from 1.0.25 to 1.0.26 2021-02-22 00:41:40 UTC
Red Hat Product Errata RHSA-2014:1285 0 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.3.1 update 2014-09-23 23:54:38 UTC

Internal Links: 1104255

Description Vladimir Dosoudil 2014-08-20 13:14:58 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2014-08-20 13:56:31 UTC
Source URL: git://git.app.eng.bos.redhat.com/jbossas/jboss-ejb-client.git#af709bba4cdf3a7f12b8639ccc49698029e88a3e
Mead-Build: org.jboss-jboss-ejb-client-1.0.26.Final_redhat_1-1
Brew-Build: jboss-ejb-client-1.0.26-1.Final_redhat_1.1.ep6.el6

Comment 3 errata-xmlrpc 2014-09-23 19:58:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-1285.html


Note You need to log in before you can comment on or make changes to this bug.